/*
Author:		Michael Troy 
Contact:	michael@metaset.com.au
Website:	metaset.com.au
*/
/* Neutrals. */
/* Set HTML5 structure tags as block element.*/
nav, section, article, header, aside, footer, figure, dialog {
  display: block; }

html, body {
  height: 100%;
  background-color: #393939; }

#header {
  border-bottom: 3px solid white; }
  #header .headerinside {
    position: relative;
    z-index: 1000;
    width: 985px;
    height: 112px;
    margin: 0px auto 0px auto;
    background: url(/images/template/mpc-logo-top.gif) no-repeat 30px -2px; }

#content {
  background: #00426f; }
  #content .contentinner {
    margin: 0px auto 0px auto;
    width: 985px;
    overflow: hidden;
    background: #00426f url(/images/template/line.gif) repeat-y 30px; }
  #content .leftcolumn {
    padding-bottom: 15px;
    background: url(/images/template/mpc-logo-bottom.gif) no-repeat 30px top;
    width: 290px;
    min-height: 400px;
    float: left; }
  #content .rightcolumn {
    padding: 30px 0px 30px 0px;
    min-height: 400px;
    float: left;
    width: 615px; }

#footer {
  border-top: 6px solid white;
  clear: both; }
  #footer .footerinside {
    padding-top: 16px;
    width: 985px;
    height: 64px;
    margin: 0px auto 0px auto; }

.uppercase {
  text-transform: uppercase; }

html, body {
  font-family: Helvetica, Arial, sans-serif; }

p {
  line-height: 16px;
  font-size: 11px; }

h1 {
  font-weight: 500;
  font-size: 18px;
  line-height: 25px; }

h2 {
  line-height: 20px;
  font-weight: normal;
  font-size: 14px; }

h3 {
  line-height: 15px;
  font-size: 12px;
  font-weight: bold; }

small {
  font-size: 10px; }

a {
  text-decoration: none;
  color: #c8c8c8; }
  a:hover {
    color: #feffff; }

.project .item h2 {
  height: 34px;
  margin-top: 0px; }

/* Global classes. */
a.readmore {
  display: block;
  width: 66px;
  height: 23px;
  margin-top: 8px;
  background: url(/images/template/button-read-more.png) no-repeat 0px -23px; }
  a.readmore:hover {
    background: url(/images/template/button-read-more.png) no-repeat; }

.last {
  margin-right: 0px !important; }

.right {
  float: right; }

.none {
  visibility: hidden; }

.top {
  margin-top: 0 !important; }

.bottom {
  margin-bottom: 0 !important; }

.displaynone {
  display: none; }

/* Search. */
.search {
  top: 15px;
  right: 80px;
  position: absolute; }
  .search label {
    float: left;
    font-size: 11px; }
  .search .submit {
    float: left;
    border: 1px solid black;
    cursor: pointer;
    background: url(/images/template/icon-search.png) no-repeat center center;
    width: 28px;
    height: 30px;
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
    background-clip: padding-box;
    -moz-border-radius-topright: 4px;
    -moz-border-radius-bottomright: 4px; }
  .search .query {
    color: #646464;
    float: left;
    padding: 5px;
    padding-left: 10px;
    border: 1px solid black;
    border-right: none;
    width: 150px;
    height: 18px;
    background-clip: padding-box;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
    -moz-border-radius-topleft: 4px;
    -moz-border-radius-bottomleft: 4px;
    -webkit-box-shadow: inset 2px 2px 4px #c8c8c8;
    -moz-box-shadow: inset 2px 2px 4px #c8c8c8; }

/* Navigation. */
.navigation {
  position: absolute;
  bottom: 0;
  right: 80px; }
  .navigation li {
    font-size: 11px;
    text-transform: uppercase; }
    .navigation li a {
      padding: 6px 10px 6px 10px;
      display: block;
      color: #feffff; }
  .navigation ul.one li {
    float: left; }
    .navigation ul.one li a:hover {
      color: #31668b;
      background: #feffff; }
    .navigation ul.one li ul.two {
      display: none;
      background-color: #646464;
      position: absolute;
      z-index: 800;
      border-top: 3px solid #feffff;
      padding: 4px 0px 4px 0px; }
      .navigation ul.one li ul.two li {
        float: none;
        margin: 0px;
        background-color: #646464; }
        .navigation ul.one li ul.two li a:hover {
          color: #feffff;
          background-color: #393939; }
  .navigation .hover > a {
    color: #00426f;
    background-color: #feffff; }

/* News sidebar. */
.sidebar {
  width: 255px;
  padding-top: 144px; }
  .sidebar h1 {
    color: #feffff;
    margin-bottom: 10px;
    margin-left: 80px; }
  .sidebar p.morenews {
    margin: 15px 0px 0px 80px; }
  .sidebar .item {
    background: url(/images/template/background-news-item.png) repeat;
    margin-bottom: 6px;
    padding: 10px 10px 10px 80px; }
    .sidebar .item p {
      color: #646464; }
    .sidebar .item h3 {
      padding: 0px; }

/* Right column. */
.rightcolumn p, .rightcolumn h1, .rightcolumn h2, .rightcolumn h3, .rightcolumn li {
  color: #feffff; }
.rightcolumn p {
  clear: right;
  display: table;
  margin-bottom: 5px; }
.rightcolumn h1 {
  padding-bottom: 32px;
  width: 615px;
  background: url(/images/template/background-h1.png) no-repeat bottom; }
.rightcolumn h2 {
  font-weight: bold;
  margin: 15px 0 5px 0; }
.rightcolumn h3 {
  margin-bottom: 15px; }
.rightcolumn ul, .rightcolumn ol {
  margin-bottom: 10px;
  padding: 0px; }
  .rightcolumn ul ul, .rightcolumn ol ul {
    margin: 0 0 0px 12px; }
  .rightcolumn ul li, .rightcolumn ol li {
    margin: 0 0 0 16px;
    list-style: disc outside;
    font-size: 11px; }
.rightcolumn ul.results {
  border-bottom: 2px solid #31668b; }
  .rightcolumn ul.results li {
    list-style: none;
    overflow: hidden;
    border-bottom: 2px solid #31668b; }
  .rightcolumn ul.results span {
    padding: 5px;
    display: inline-block;
    list-style: none;
    float: left; }
  .rightcolumn ul.results .title, .rightcolumn ul.results .date {
    border-right: 1px solid #31668b; }
  .rightcolumn ul.results .title {
    width: 390px; }
  .rightcolumn ul.results .date {
    width: 90px;
    text-align: center; }
  .rightcolumn ul.results .category {
    width: 90px;
    text-align: center; }
.rightcolumn ul.head {
  margin-bottom: 0; }
  .rightcolumn ul.head li {
    color: #00426f;
    background-color: white; }
  .rightcolumn ul.head .title, .rightcolumn ul.head .date {
    border-right: 1px solid #31668b; }
.rightcolumn img {
  float: left;
  margin: 4px 0px 24px 0px; }
.rightcolumn .page .person {
  margin-bottom: 15px; }
  .rightcolumn .page .person h2 {
    margin-top: 0; }
  .rightcolumn .page .person img {
    float: left;
    margin: 3px 15px 15px 0px; }
.rightcolumn .page .contactcolumnone, .rightcolumn .page .contactcolumntwo {
  width: 305px;
  float: left;
  margin-bottom: 15px; }
.rightcolumn .page .contactcolumnone {
  margin-right: 5px; }
.rightcolumn .pageaside {
  float: left;
  width: 445px;
  padding-right: 15px; }
.rightcolumn .aside {
  width: 135px;
  float: right;
  margin-top: 55px;
  padding-left: 15px;
  border-left: 2px solid #31668b; }
.rightcolumn .stamp {
  position: absolute;
  z-index: 200;
  width: 120px;
  height: 120px;
  margin: 230px 0px 0px 535px;
  background: url(/images/template/celebrating-10-years.png) no-repeat; }
.rightcolumn .pageimages {
  width: 615px;
  height: 305px;
  margin-bottom: 25px;
  overflow: hidden;
  position: relative; }
  .rightcolumn .pageimages img {
    position: absolute;
    z-index: 100;
    width: 615px;
    height: 305px;
    margin: 0px;
    display: none; }
.rightcolumn .project {
  /* Loading graphics. */
  /* I miscalculated img size. So now need frame overlay. */ }
  .rightcolumn .project .item {
    width: 195px;
    margin: 0px 15px 25px 0px;
    float: left; }
    .rightcolumn .project .item .thumb {
      position: relative;
      width: 185px;
      height: 125px;
      margin-bottom: 8px;
      border: 5px solid #feffff; }
      .rightcolumn .project .item .thumb img {
        margin: 0px; }
  .rightcolumn .project .projectthumbload {
    position: absolute;
    z-index: 2000;
    top: 0;
    left: 0;
    width: 185px;
    height: 125px;
    background: white url(/images/template/loader.gif) no-repeat center;
    z-index: 800; }
  .rightcolumn .project .projectimageload {
    position: absolute;
    width: 615px;
    height: 400px;
    background: white url(/images/template/loader.gif) no-repeat center;
    z-index: 800; }
  .rightcolumn .project .frame {
    border: 5px solid #feffff;
    width: 605px;
    height: 390px;
    position: absolute;
    z-index: 200;
    cursor: pointer; }
  .rightcolumn .project .images {
    width: 615px;
    height: 400px;
    overflow: hidden;
    position: relative;
    margin: 0 16px 24px 0; }
    .rightcolumn .project .images .image {
      position: absolute;
      float: left;
      margin: 0px;
      cursor: pointer; }
      .rightcolumn .project .images .image img {
        width: 615px;
        height: 400px; }
      .rightcolumn .project .images .image p {
        width: 615px;
        left: 15px;
        top: 373px;
        position: absolute;
        z-index: 400; }
  .rightcolumn .project .pagination {
    clear: left; }
.rightcolumn .newsitem {
  margin-bottom: 20px; }
  .rightcolumn .newsitem .dateheading {
    margin: 0 0 8px 0;
    color: #31668b; }
  .rightcolumn .newsitem h3 {
    margin-bottom: 2px; }
  .rightcolumn .newsitem p {
    margin-bottom: 0px; }

/* Footer. */
.footerinside img {
  margin: 0; }
.footerinside p {
  color: #646464; }
  .footerinside p b {
    color: gray; }
  .footerinside p span.icons {
    float: left;
    margin: 0 8px 0 0; }
  .footerinside p span.graphika {
    float: right; }
